package com.uiui.zyappstore.activity;

import android.view.View;

import com.uiui.zyappstore.R;
import com.uiui.zyappstore.base.BaseActivity;

import butterknife.ButterKnife;

public class ManagerAppActivity extends BaseActivity {


    @Override
    protected int setLayoutResourceID() {
        return R.layout.activity_manager_app;
    }

    @Override
    protected void initView() {
        ButterKnife.bind(this);
    }

    @Override
    protected void initData() {

    }

    @Override
    protected void setListener() {

    }

    public void finish(View view) {
        finish();
    }
}
